ZPOOL-HISTORY(8)

NAME
zpool-history - Displays the command history of the specified ZFS storage pool(s)

SYNOPSIS
zpool history [-il] [pool]...

DESCRIPTION

    zpool history [-il] [pool]... Displays the command history of the specified pool(s) or all pools if no pool is specified.

    -i  Displays internally logged ZFS events in addition to user initiated events.

    -l  Displays log records in long format, which in addition to standard format includes, the user name, the hostname, and the zone in which the operation was performed.

SEE ALSO
zpool-checkpoint(8), zpool-events(8), zpool-status(8), zpool-wait(8)